<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li class="active"><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li class="current"><a href="#">Settings</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="settings.html" class="button pink left-align disabled"><i class="fa fa-diamond"></i> Venue</a></li>
				<li><a href="settings5.html" class="button pink left-align"><i class="fa fa-money"></i> Finance</a></li>
				<li><a href="settings3.html" class="button pink left-align"><i class="fa fa-users"></i> Team</a></li>
				<li><a href="" class="button pink left-align"><i class="fa fa-comments-o"></i> Notifications</a></li>
				<li><a href="" class="button pink left-align"><i class="fa fa-calendar"></i> Online Booking</a></li>
			</ul>
		</aside>
		<div class="large-9 columns">
			
			<div class="row">
				<div class="large-9 columns">
					<h2>My Venues</h2>
				</div>
				<div class="large-3 columns">
					<a href="" class="button expand small"><i class="fa fa-plus"></i> Create Venue</a>
				</div>
				<div class="large-4 columns">
					<div class="panel clearfix">
						<img src="img/venue.jpg">
						<br /><br />
						<h4>Chic Beauty </h4>
						<a class="button small pink expand radius" href="settings2.html">Edit Venue</a>
						<p class="text-align: right"><a href="#">view on iyassu <i class="fa fa-external-link"></i></a></p>
					</div>
				</div>
				<div class="large-4 columns">
					<div class="panel clearfix">
						<img src="img/venue.jpg">
						<br /><br />
						<h4>Chic Beauty </h4>
						<a class="button small pink expand radius" href="settings2.html">Edit Venue</a>
						<p class="text-align: right"><a href="#">view on iyassu <i class="fa fa-external-link"></i></a></p>
					</div>
				</div>
				<div class="large-4 columns">
					<div class="panel clearfix">
						<img src="img/venue.jpg">
						<br /><br />
						<h4>Chic Beauty </h4>
						<a class="button small pink expand radius" href="settings2.html">Edit Venue</a>
						<p class="text-align: right"><a href="#">view on iyassu <i class="fa fa-external-link"></i></a></p>
					</div>
				</div>
				<div class="large-4 columns">
					<div class="panel clearfix">
						<img src="img/venue.jpg">
						<br /><br />
						<h4>Chic Beauty </h4>
						<a class="button small pink expand radius" href="settings2.html">Edit Venue</a>
						<p class="text-align: right"><a href="#">view on iyassu <i class="fa fa-external-link"></i></a></p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
